/**
 * Place your custom styles here.
 */



@media only screen and (min-width:1200px) {
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
}

@media only screen and (min-width: 200px) and (max-width: 767px) {
}


@media only screen and (min-width: 480px) and (max-width: 767px) {
}

@media only screen and (min-width: 200px) and (max-width: 479px) {
}